/* =============================================================================
   Base
   ========================================================================== */

body { 
  background-color: #d81221;
}

h1 {
  color: #003399;
}


/* =============================================================================
   Header
   ========================================================================== */

#banner { 
  
}

/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 40px; }
body.admin-bar .navbar-fixed-top { top: 28px; }

header .navbar-inner {
    background-color: #003399;
    background-image: none;
    
  }
  
.navbar .nav > li > a {
  color: #bbbbbb;
  }

#logos li {
  float:left;
}
#logos ul {
    list-style: none none;
}
/*#logos img {
  margin: 10px;
}
*/

#datum {
 text-align: center;
 margin-bottom:10px;
}
/* =============================================================================
   Content
   ========================================================================== */

#content {
  background-color: #d81221;
}

.apple{
/*background: #f5f5f5;*/
background: #ffffff;
border: 1px solid #FFF;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 1px 2px 4px rgba(0,0,0,.4);
margin-bottom: 20px; 
padding: 10px;   
}

.featured-post {
background: #ffffff;
border: 1px solid #FFF;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 1px 2px 4px rgba(0,0,0,.4);
margin-bottom: 20px; 
padding: 5px;
height:250px   
}

img.wp-post-image {
  float:left;
/*  margin-right: 10px;
  margin-bottom: 10px;*/
}

img.featureThumb {
   display: block;
   float:none;
   margin: 0px;
   margin-left: auto;
   margin-right: auto;
   max-width: 100%;
}


ul.featured-list {
  list-style-type: none;
  list-style-position:outside;
  float:right;
}

ul.nostyle {
    list-style: none none;
}

ul.spielinfos {
  list-style-type: none;
  list-style-position:outside;
  float:right;
  margin: 20px 0px 0 0;
  color: #003399;
  text-align: right;
  border-right: 1px solid #EEEEEE;
  padding-right: 5px;
} 


.spielinfo-key {
  font-weight: bold;
}

.reziarchiv{
/*background: #f5f5f5;*/
background: #F4C14E;
/*border: 1px solid #FFF;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;*/
box-shadow: 1px 2px 4px rgba(0,0,0,.4);
margin-bottom: 20px; 
padding: 0px; 
width: 140px;
float: left; 
margin-left: 10px;
height: 140px; 
}

.reziarchiv h3 {
  padding: 10px;
}

.post-header {
    border-bottom: 1px solid #EEEEEE;
    margin: 18px 0;
    padding-bottom: 5px;
}

.post-footer {
    border-top: 1px solid #EEEEEE;
    background-color: #ffffff;
    font-size: 10px;
}

a[rel="tag"] {
    font-size: 14px;
    color:#0088CC;
    background-color:#FFFFFF;
  border:1px solid #DDDDDD;
  border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
  border-top-left-radius:6px;
  border-top-right-radius:6px;
  display:inline-block;
  padding:2px 4px;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.event-display-boxes {
    border-bottom: 2px solid #EEEEEE;
    margin: 18px 0;
    padding-bottom: 5px;

}

/* =============================================================================
   Primary Content
   ========================================================================== */

#main { }



/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar { }

#sidebar ul {
    list-style: none none;
}
#linkcat-5 li {float:none;}
#linkcat-9 li {
float:none;
}
#linkcat-5 a {
  color: #003399;
  font-size: 14px;
}
#linkcat-4 li {float:left;}

#social-icons img {
  margin-bottom: 20px;
}

.widget_recent_entries div { /* apple */ 
background: #ffffff;
border: 1px solid #FFF;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 1px 2px 4px rgba(0,0,0,.4);
margin-bottom: 20px; 
padding: 10px;   
}

/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry h2 a { text-decoration: none; }
.hentry time { display: block; }
.hentry p.byline { }
.hentry footer { clear: both; }

legend.event_form_field {
  border-width: 0 0 0 0;
  border-style: none;
  font-size: 13px;
  margin-bottom: 5px;
  line-height: 18px;
}

ul.event_form_field {
  list-style: none none none;
}


/* =============================================================================
   Post Comments
   ========================================================================== */

#comments, #respond, #submit { clear: both; display: block; }
ol.commentlist img.avatar { float: left; margin-right: 10px; }



/* =============================================================================
   Footer
   ========================================================================== */

#content-info {
  margin-top: 45px;
  padding: 35px 0 36px;
  border-top: 1px solid #e5e5e5;
  background-color: #003399;
}

#content-info p small { font-size: 13px; }

/*
footer   {
  background-color: #003399;
}
*/
footer h3 { 
  color: #ffffff;
  margin-left: 20px;
}
footer a { color: #bbbbbb;}
footer a:hover { color: #fbca61;}

/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 20px 20px 0; float: left; }
.alignright { margin: 0 0 20px 20px; float: right; }

figure.alignnone { margin-left: 0; margin-right: 0; }



/* =============================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}